@charset "utf-8";
section {
	width: 45%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
}
footer {

}
span {




}
.container .content {
	margin-left: 20px;
}
caption {
	color: #6B988A;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
}
.tableMain {
	padding-top: 38px;

}
.asideLeft {
	width: 45%;
	background-color: #8EC8B6;
	padding-top: 1.5em;
	padding-bottom: 6px;
	margin-top: -7px;
}
p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
}
